XIN NGHi PHEP - Khao sat #8065
Xin nghi phép
16/08/2024 20:59 - Anonymous

Status: béng
Priority: Trung binh
Assignee: Dé Duy Diing
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

16/08/2024
17/08/2024
100%

0.00 hour
0.00 hour

Description
Em xin nghi T7 ngay 17/08

History

#1 - 17/08/2024 08:06 - 6 Duy Diing
- Due date set to 17/08/2024
- % Done changed from 0 to 100

#2 - 06/09/2024 14:17 - Anonymous

- Status changed from Tao mdi to Bong

19/04/2025

1/1
